{
  "idStoreDescriptionIntro": "Նոր Outlook for Windows- ը լավագույն դասի էլեկտրոնային փոստի փորձ է, որն անվճար է Windows-ով ցանկացած մարդու համար: Հեշտությամբ միացրեք և համակարգեք ձեր անձնական և աշխատանքային էլ.փոստի հաշիվներն ու օրացույցները մեկ հավելվածում: Գրեք հստակ, հակիրճ նամակներ և ստացեք խելացի առաջարկներ ներկառուցված ԱԲ-ի միջոցով: Անխոս կարևոր փաստաթղթերն ու լուսանկարները կցեք ցանկացած գրառման: Windows-ի համար նոր Outlook-ով դուք կարող եք անվճար օգտվել ամեն ինչից: Այս հավելվածը կփոխարինի Windows Փոստ, Օրացույց և Մարդիկ հավելվածները սկսած 2024 թվականից:",
  "idStoreDescriptionSubheaderOne": "Պարզեցրեք ձեր էլ. փոստի հաշիվները",
  "idStoreDescriptionParagraphOne": "Համակարգեք բազմաթիվ մուտքային արկղեր և օրացույցներ մեկ հավելվածում: Ուղարկեք, ստացեք և հեշտությամբ անցեք ձեր տարբեր էլ.փոստի հաշիվների միջև, ներառյալ Outlook.com, Gmail, Yahoo: Mail, iCloud և այլն:",
  "idStoreDescriptionSubheaderTwo": "Գրեք ավելի արդյունավետ նամակներ",
  "idStoreDescriptionParagraphTwo": "Օգնեք ձեր նախադասությունները համառոտ եւ սխալ պահել Outlook-ի կողմից տրված AI-ով գրված առաջարկներով*, եւ ձեր էլ.փոստը փայլուն եւ պրոֆեսիոնալ դարձրեք խելացի ուղղագրական եւ քերականական ստուգումներով:",
  "idStoreDescriptionSubheaderThree": "Ընդարձակեք ձեր ներարկային արկղը",
  "idStoreDescriptionParagraphThree": "Կազմակերպեք և վայելեք մի շարք առանձնահատկություններ, որոնք կօգնեն ձեզ ավելի լավ համակարգել ձեր աշխարհը: Նախապես ծրագրեք էլ.փոստի ուղարկումը, տասը վայրկյանի ընթացքում անջատեք ուղարկված էլ.փոստը եւ հիշեցումներ ստացեք կարևոր խոսակցություններին հետևելու համար: Մուտք գործեք OneDrive ֆայլեր անմիջապես Ձեր Outlook inbox-ից եւ անվճար օգտագործեք Word, Excel եւ PowerPoint վեբ հավելվածները. կատարյալ է արագ խմբագրումներ եւ մեկնաբանություններ անելու համար:",
  "idStoreDescriptionSubheaderFour": "Ներածական արկղ, որը ավելի շատ է ձեզ թվում",
  "idStoreDescriptionParagraphFour": "Անհատականացրեք ձեր Outlook-ը, որպեսզի համապատասխանեք ձեր յուրահատուկ կարիքներին եւ ոճին: Ընտրեք ավելի քան 50 թեմաներից եւ տառատեսակներից, կարեւոր էլփոստներ ցցեք ձեր ներդրման արկղի վերեւի մասում եւ հարմարեցրեք, թե քանի է-փոստ եք ցանկանում տեսնել ձեր ներդրման արկղում սենյակային, հարմարավետ եւ կոմպակտ դիտելու տարբերակներով:",
  "idStoreDescriptionParagraphFive": "Նոր Outlook for Windows-ը առաջարկում է Windows-ի եւ Outlook.com համար ընթացիկ Outlook-ի ամենահայտնի առանձնահատկություններից եւ կոնֆիգուրացիաներից մի քանիսը, ինչպես նաեւ մի շարք նոր գործիքներ, որոնք դեռ շատ են գալու։ Օգտագործեք այն մեր անվճար iOS եւ Android հավելվածների հետ միասին միասնական, անխոս փորձի համար թե՛ տանը, թե՛ գնալիս: Այն անվճար, գովազդի աջակցությամբ նախատեսված տարբերակ է այն հաճախորդների համար, ովքեր’չունեն վճարովի բաժանորդագրություն: Եթե դուք օգտվեք անվճար էլփոստի ծառայությունից, ինչպիսիք են Outlook.com, Hotmail- ը կամ Gmail- ը առանց Microsoft 365 բաժանորդագրության, դուք կտեսնեք’գովազդներ նոր Outlook for Windows- ում:",
  "idStoreDescriptionParagraphSix": "Անվճար փորձի եւ ընդլայնված փոստարկղի պահեստավորման համար կարող եք գնել Microsoft 365 Հիմնական, Անձնական կամ ընտանեկան բաժանորդագրություն, որպեսզի հեռացնեք Microsoft-ի կողմից սպասարկվող ցանկացած գովազդ: Ավելին իմանալու համար՝ այցելեք microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "Microsoft 365 բաժանորդագրում",
  "idNativeHostStoreTitle": "Outlook՝ Windows-ի համար",
  "idSearchSynonymMail": "Փոստ",
  "idSearchSynonymCalendar": "Օրացույց",
  "idSearchSynonymEmail": "Էլ. փոստ"
}